/* NAVBAR */
@media (max-width: 991.98px) {
    /* BASE */
    #navbarSupportedContent {
        position: absolute;
        top: 100px;
        right: 0;
        z-index: 15;
        background: var(--btn-gradient-start);
        background: linear-gradient(90deg, var(--btn-gradient-start) 0%, var(--btn-gradient-end) 100%);
    }

    .navbar-nav {
        padding: 1em;
    }

    .language-menu {
        padding: 1em;
        padding-top: .5em;
        width: 100%;
        text-align: center;
    }

    /* END OF BASE */

    .navbar-nav .dropdown-menu {
        position: absolute;
    }

    .static-content {
        font-size: 18px;
    }

    .gallery-grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .gallery-grid img {
        width: 45%;
        object-fit: cover;
        height: 330px;
    }

    .service-block {
        flex-direction: column;
        row-gap: 1em;
    }

    .service-block .img-block {
        width: 100%;
    }

    .general-padding.smaller-top {
        padding-top: 0;
        margin-top: -1em;
    }

    .fc .fc-toolbar.fc-header-toolbar {
        flex-direction: column;
        row-gap: 0.5em;
    }

    .navbar-brand img {
        width: 100px !important;
    }

    .navbar,
    header.need-bg {
        height: 100px !important;
    }

    .fc .fc-scrollgrid-section-header.fc-scrollgrid-section-sticky > * {
        top: 90px !important;
    }
}


@media (max-width: 575.98px) {
    /* BASE */
    .static-content ul {
        columns: 1;
    }
    /* END OF BASE */

    .general-padding {
        padding-top: 2em;
        padding-bottom: 2em;
    }

    .footer-links {
        flex-direction: column;
        row-gap: 1em;
    }

    .home-hero-desc {
        position: static;
        margin-top: 2em;
    }

    .home-hero {
        height: 390px /*550px*/;
        object-position: 16% 50%;
    }

    .decorated-text#hi,
    .decorated-text, .section-title {
        font-size: 39px;
    }

    .gallery-grid img {
        width: 100%;
        height: 300px;
    }

    .general-mb {
        margin-bottom: 3em;
    }

    .contact-wrapper {
        padding-left: 0;
    }

    .gallery-img-block {
        max-width: 320px;
        margin: 0 auto;
    }

    .gallery-img-block img {
        height: 300px;
    }

    .gallery-item {
        max-width: 360px;
        margin: 0 auto;
    }

    .price-table-wrapper {
        padding: 0;
    }

    .price-table .price-table-row {
        font-size: 15px;
    }

    .price-table .price-table-row > div:nth-child(2) {
        width: 180px;
        text-align: right;
    }

    .price-table {
        padding: .5em;
    }

    .price-table .price-table-title {
        font-size: 25px;
    }

    .chosen-details {
        padding-left: 0;
    }

    .quantity-select {
        margin: 0.7em 0;
    }

    .onsite-block {
        padding: 1em;
    }

    .onsite-normal, .onsite-bold {
        font-size: 20px;
    }

    .onsite-bold:first-of-type {
        font-size: 26px;
    }

    .fc .fc-toolbar-title {
        font-size: 1em;
        text-align: center;
    }

    .subpage-hero {
        height: 240px;
    }

    .navbar-brand img {
        width: 95px !important;
    }

    .navbar,
    header.need-bg {
        height: 90px !important;
    }

    #navbarSupportedContent {
        top: 75px;
    }

    .bordered-image.bemutatkozas {
        max-width: 320px;
    }

    .fc-v-event .fc-event-title {
        font-size: 10px;
        word-wrap: anywhere;
    }

    .accordion-btn {
        font-size: 22px;
    }

    .static-content {
        font-size: 17px;
    }

    .fc-timegrid-event .fc-event-time {
        white-space: normal;
        font-size: 10px;
    }

    .fc-timegrid-slot-label-cushion {
        font-size: 9px;
        padding: 0 !important;
    }

    .fc-col-header-cell-cushion {
        font-size: 10px/*13px;*/;
    }

    colgroup col,
    .fc-direction-ltr .fc-timegrid-slot-label-frame {
        width: 35px !important;
    }

    .fc-event-main {
        font-size: 11px;
    }

    .fc-event-main .event-date {
        font-size: 9px;
    }

    .smaller-block {font-size: 9px;}

    .service-desc {
        text-align: justify;
    }

    .service-block .service-date,
    .service-block .service-title {
        text-align: center;
    }

    .service-block .service-btn-group {
        justify-content: center;
    }

    .service-block {
        padding: 0.9em;
    }

}

/* SM */
@media (min-width: 576px) and (max-width: 767.98px) {
    .general-padding {
        padding-top: 3em;
        padding-bottom: 3em;
    }

    .footer-links {
        flex-direction: column;
        row-gap: 1em;
    }

    .home-hero-desc {
        position: static;
        margin-top: 2em;
    }

    .home-hero {
        height: 445px; /*550px;*/
        object-position: 26% 50%;
    }

    .decorated-text#hi,
    .decorated-text, .section-title {
        font-size: 50px;
    }

    .gallery-grid img {
        width: 100%;
    }

    .general-mb {
        margin-bottom: 3em;
    }

    .contact-wrapper {
        padding-left: 0;
    }

    .gallery-img-block img {
        height: 250px;
    }

    .price-table-wrapper {
        padding: 0 1em;
    }

    .chosen-details {
        padding-left: 0;
    }

    .fc .fc-toolbar-title {
        font-size: 1.2em;
    }

    .subpage-hero {
        height: 250px;
    }

    .fc-direction-ltr .fc-timegrid-slot-label-frame {
        width: 55px !important;
        font-size: 14px;
    }

    .fc-v-event .fc-event-title {
        font-size: 12px;
    }

    .fc-col-header-cell-cushion {
        font-size: 15px;
    }

    .accordion-btn {
        font-size: 23px;
    }

    .static-content {
        font-size: 17px;
    }

    .fc-timegrid-slot-label-cushion,
    .fc-col-header-cell-cushion {
        font-size: 13px;
    }

    colgroup col,
    .fc-direction-ltr .fc-timegrid-slot-label-frame {
        width: 50px !important;
    }

    .fc-event-main {
        font-size: 12px;
    }

    .fc-event-main .event-date {
        font-size: 11px;
    }

    #navbarSupportedContent {
        top: 80px;
    }
}

/* MD */
@media (min-width: 768px) and (max-width: 991.98px) {
    .general-padding {
        padding-top: 3em;
        padding-bottom: 3em;
    }

    .decorated-text#hi,
    .decorated-text, .section-title {
        font-size: 53px;
    }

    .general-mb {
        margin-bottom: 4em;
    }

    .gallery-img-block img {
        height: 350px;
    }

    .chosen-details {
        padding-left: 0;
    }

    .subpage-hero {
        height: 270px;
    }

    .fc-timegrid-slot-label-cushion,
    .fc-col-header-cell-cushion {
        font-size: 15px;
    }

    colgroup col,
    .fc-direction-ltr .fc-timegrid-slot-label-frame {
        width: 50px !important;
    }

    .fc-event-main {
        font-size: 13px;
    }

    .home-hero-desc {
        top: -425px;
    }

    .home-hero-desc > img {
        width: 150px;
    }

    .home-hero-desc .button-group {
        margin-bottom: 2rem !important;
    }

    .home-hero {
        height: 530px;
        object-position: 36% 50%;
    }
}

/* LG */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .navbar-brand img {
        width: 145px;
    }

    .home-hero {
        object-position: 42% 50%;
    }

    .section-indent {
        padding-left: 2em;
    }

    .decorated-text#hi,
    .decorated-text, .section-title {
        font-size: 57px;
    }

    .gallery-grid {
        grid-template-areas:
        "grid1img grid1img grid1img grid1img grid1img grid2img grid2img grid2img grid2img grid3img grid3img grid3img"
        "grid4img grid4img grid4img grid4img grid4img grid4img grid5img grid5img grid5img grid5img grid5img grid5img";
    }

    .general-mb {
        margin-bottom: 4em;
    }

    .contact-card {
        width: 60%;
    }

    .gallery-img-block img {
        height: 300px;
    }

    .price-table-wrapper {
        padding: 0 1em;
    }

    .subpage-hero {
        height: 290px;
    }

    header .nav-link {
        font-size: 16px;
    }
}

/* XL */
@media (min-width: 1200px) {
    .section-indent {
        padding-left: 2em;
    }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {

}

@media (min-width: 1400px) {
    .container {
        width: 1320px !important;
        max-width: 1320px !important;
    }

    .nav-link {
        padding-right: 1em !important;
        padding-left: 1em !important;
        margin-right: 1em !important;
        margin-left: 1em !important;
    }
}

@media (max-width: 1099.98px) {
    /*.navbar-brand {*/
    /*    position: static;*/
    /*}*/

    .navbar-collapse {
        justify-content: flex-end !important;
    }
}

@media (min-width: 1200px) and (max-width: 1299.98px) {
    /*.navbar-brand {*/
    /*    left: -50px;*/
    /*}*/
}


@media (min-width: 1400px) and (max-width: 1499.98px) {
    /*.navbar-brand {*/
    /*    left: -80px;*/
    /*}*/
}